[Info]
LanguageID=1034
Name=Spain Traditional Sort.

[Font]
Name=Arial
Size=8

[String Table]
1=Todos
2=Manual
3=Automatico
4=Movimiento
5=Eventos
6=Selecione una camara primero!
7=Por favor elija el servidor remoto!
8=Por favor seleccione la direccion del centro de grabacion!
9=No se puedo conectar a la busqueda!
10=Ya se esta reproducciendo!
11=Fallo la conexion con el puerto de datos!
12=Server colapsado, espere unos minutos e intente de nuevo!
13=Base de datos remota fallo!
14=Este video se esta creando!
15=Este archivo ya no existe!
16=Para reproduccir mas videos necesita de mucho CPU, seguro que lo soporta!
1001=Auto
1002=Movimiento
1003=Manual
1004=Desde:
1005=Hasta:
1006=Tipo:
1007=Servidor remoto
1008=Centro de grabacions
1009=Lista de archivos
1010=Inicio
1011=Fin
1012=Camara
1013=Tipo
1014=Tamaņo
1015=Modo barra de tiempo
1016=Modo lista de archivos
1017=Seleccionar camara
1018=Seleccionar servidor
1019=Salir
1020=Buscar
1021=Backuo
1022=velocidad:
1023=Total:
1024=Camaras:
1025=Grabacion por evento
1026=Estandar
1027=Estandar
2001=Descargar archivo
2002=Descargando:
2003=Desde
2004=Descarga completa
2005=Faltan:
2006=Guardar en:
2007=Velocidad:
2008=Cerrar al terminar
2009=Abrir carpeta
2010=Cancelar
2011=Cerrar
2101=Fallo la conexion con el socket de datos!
2102=Total
2103=Terminado
2104=Este archivo se esta creando!
2105=Este archivo ya no existe!
3001=Play
3002=Pausa
3003=Stop
3004=Rapido
3005=Lento
3006=Avanza
3007=Retrocede
3008=Siguiente
3009=Anterior
3010=Volumen
3011=Captura
3012=Abrir
3013=Normal
3014=Hacia atras